<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Hitung Huruf</string>
    <string name="count_vowels_and_consonants_from_words">Hitung vokal dan konsonan dari kalimat :</string>
    <string name="text_input">Ketik tulisan di sini…</string>
    <string name="calculate">Hitung!</string>
    <string name="vowels">Vokal</string>
    <string name="consonants">Konsonan</string>
    <string name="text_empty_error_message">Kotak ini tidak boleh kosong!</string>
</resources>